<?php
/**
 * @package admin
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: alert_page.php 17421 2010-08-31 00:23:52Z drbyte $
 */

define('HEADING_TITLE', 'Ostrzeżenie!');
define('ALERT_PART1', 'Zagrożenie bezpieczeństwa: Nie uzyskasz dostępu do Panelu Administracyjnego aż do czasu usunięcia poniższych problemów!');
define('ALERT_RENAME_ADMIN', 'zmień nazwę podkatalogu "admin" na serwerze na swoją własną.');
define('ALERT_REMOVE_ZCINSTALL', 'usuń z serwera lub zmień nazwę katalogu instalacyjnego "zc_install".<br />(Aby wykonać te operację musisz skorzystać z klienta FTP przy pomocy którego przesyłałeś pliki na serwer.)');
define('ADMIN_RENAME_FAQ_NOTE', 'Informacje o sposobie przeprowadzenia zmiany nazwy podkatalogu "admin"');
define('ALERT_PART2', 'Po dokonaniu zmiany nazwy podkatalogu "admin" dostęp do strony logowania do Panelu Administracyjnego sklepu to: <u>http://www.nazwa_twojej_domeny.com/NowaNazwaKataloguAdmin/</u> ');
